import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var OculusTouchControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(OculusTouchControls, _Component);

  function OculusTouchControls() {
    return _Component.apply(this, arguments) || this;
  }

  return OculusTouchControls;
}(Component);